<template>
	<v-sheet class="d-flex align-center justify-space-between">
		<h2>Own logotypes</h2>

		<v-btn
			class="btn__add"
			color="#D90E32"
			height="42"
			rounded="lg"
			@click="$router.push('')"
		>
			<v-icon></v-icon>
			Add Logotype
		</v-btn>
	</v-sheet>
	<v-row color="#F3F6F8" class="pt-8">
		<v-col v-for="car in 3" :key="car" cols="12" sm="3">
			<v-hover>
				<v-card height="203" width="283" color="#F3F6F8">
					<div>
						<v-img height="203" src="../assets/img/own-logotypes.png"></v-img>
					</div>
				</v-card>
			</v-hover>
		</v-col>
	</v-row>
</template>

<script lang="ts">
export default {
	name: 'LogosList',
}
</script>
